Groovy 1.7.0

## org.codehaus.groovy.tools.shell.util
Class ANSI.Renderer.RenderException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.codehaus.groovy.tools.shell.util.ANSI.Renderer.RenderException

    class ANSI.Renderer.RenderException
    extends RuntimeException

Constructor Summary
`ANSI.Renderer.RenderException(String msg)`

Method Summary

Methods inherited from class RuntimeException
printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, wait, wait, wait, hashCode, getClass, equals, notify, notifyAll

Methods inherited from class Exception
printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, wait, wait, wait, hashCode, getClass, equals, notify, notifyAll

Methods inherited from class Throwable
printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, wait, wait, wait, hashCode, getClass, equals, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ANSI.Renderer.RenderException

    public ANSI.Renderer.RenderException(String msg)

Copyright © 2003-2009 The Codehaus. All rights reserved.